Anonymous Login
2019-06-24 16:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001445v3.2 ReleaseTaskspublic2014-07-16 21:28
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001445: updatedynamics not correct on times
Descriptiontask 3 is dependent on task 1 and task 2.
Its start time is automatically set to latest end time + 2 hours. (end at 8am, start set to 10 am).
Could this be a TZ conversion problem? (we are CET = UTC+1)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:20 opto New Issue
2014-03-13 22:17 caseydk Target Version => 3.2
2014-03-15 23:36 caseydk Note Added: 0003268
2014-03-15 23:36 caseydk Status new => resolved
2014-03-15 23:36 caseydk Resolution open => fixed
2014-03-15 23:36 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History